import request from '@/plugin/axios'

export function AccountLogin (data) {
  let cert_id = data.username;
  let std_pass = data.password;
  let valid_code = data.validateCode;

  return request({
    url: `/enrol/gobal/reg/login.htm?cert_id=${cert_id}&std_pass=${std_pass}&valid_code=${valid_code}`,
    // url: `/enrol/gobal/reg/login.htm?cert_id=${cert_id}&std_pass=${std_pass}`,
    method: 'post',
    data
  })
  // return request({
  //   url: '/login',
  //   method: 'post',
  //   data
  // })
}
